IntelliPhoto 0.5

Classes
IntelliShapedImage.h File Reference
`#include "Image/IntelliRasterImage.h"`
`#include <vector>`
`#include "IntelliHelper/IntelliHelper.h"`
Include dependency graph for IntelliShapedImage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliShapedImage
| The IntelliShapedImage manages a Shapedimage. More...